.version.projects /* version checker */
{
	color: #000017;
	background-color: #91090F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.8750000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -1px;
}

#pu5817
{
	width: 0.01px;
}

#u5817
{
	z-index: 54;
	width: 416px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 23px;
}

#u5817_img
{
	padding-right: 295px;
}

#u5873
{
	z-index: 56;
	width: 36px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 289px;
}

#u5876
{
	z-index: 57;
	width: 36px;
	height: 5px;
}

#u5874
{
	z-index: 58;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5875
{
	z-index: 59;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#accordionu5819
{
	z-index: 60;
}

#u5820
{
	z-index: 61;
}

#u5821-3
{
	z-index: 62;
	min-height: 73px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u5821-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 73px;
	margin: 0px;
}

#u5822
{
	z-index: 65;
	padding-bottom: 22px;
}

#menuu5823
{
	z-index: 66;
	width: 114px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 133px;
}

#u5838
{
	width: 114px;
}

#u5839
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 22px;
	margin-right: -10000px;
}

#u5839:active
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5842-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839:active #u5842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5869
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5871-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5839.MuseMenuActive #u5842-4,#u5869:active #u5871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5825
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5828-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5869.MuseMenuActive #u5871-4,#u5825:active #u5828-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5848
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5851-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5825.MuseMenuActive #u5828-4,#u5848:active #u5851-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5832
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u5839.MuseMenuActive,#u5869.MuseMenuActive,#u5825.MuseMenuActive,#u5848.MuseMenuActive,#u5832.MuseMenuActive
{
	width: 114px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5833-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
}

#u5848.MuseMenuActive #u5851-4,#u5832:active #u5833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5866,#u5824,#u5845,#u5831,#u5859
{
	width: 114px;
	margin-top: 2px;
}

#u5860
{
	width: 114px;
	min-height: 17px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u5860.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u5861-4
{
	width: 114px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u5832.MuseMenuActive #u5833-4,#u5860:active #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5860.MuseMenuActive #u5861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#accordionu5819-bw
{
	z-index: 60;
	height: 390px;
}

#u6131
{
	z-index: 103;
	height: 283px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #262626;
	background-color: rgba(0, 0, 0, 0.85);
	-pie-background: rgba(0, 0, 0, 0.85);
}

#u6131:hover
{
	border-style: none;
	height: 284px;
	min-height: 1px;
	margin: 0px 1px 1px 0px;
}

#u6131-bw
{
	z-index: 103;
	margin-top: 98px;
	height: 285px;
}

#u6132-4
{
	z-index: 104;
	width: 263px;
	min-height: 51px;
	background-color: transparent;
	line-height: 36px;
	color: #000000;
	font-size: 30px;
	margin-left: 58px;
	margin-top: 15px;
	position: relative;
}

#u6134-4
{
	z-index: 112;
	width: 350px;
	min-height: 53px;
	background-color: transparent;
	line-height: 17px;
	color: #000000;
	font-size: 14px;
	margin-left: 15px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u6133-4
{
	z-index: 108;
	width: 325px;
	min-height: 31px;
	border-style: solid;
	border-color: #AB151D;
	background-color: transparent;
	line-height: 30px;
	font-size: 12px;
	color: #AB151D;
	letter-spacing: 3px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	margin-left: 27px;
	margin-top: 24px;
	position: relative;
	border-width: 1px 0px;
}

#slideshowu9218
{
	z-index: 2;
	width: 0.01px;
	height: 609px;
	margin-top: 23px;
	position: relative;
}

#u9220
{
	position: absolute;
	width: 380px;
	height: 522px;
	background-color: transparent;
}

#u9220popup
{
	z-index: 3;
}

#u9243
{
	z-index: 4;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9229
{
	z-index: 6;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9261
{
	z-index: 8;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9231
{
	z-index: 10;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9253
{
	z-index: 12;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9255
{
	z-index: 14;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9251
{
	z-index: 16;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9239
{
	z-index: 18;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9223
{
	z-index: 20;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9233
{
	z-index: 22;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9237
{
	z-index: 24;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9235
{
	z-index: 26;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9249
{
	z-index: 28;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9227
{
	z-index: 30;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9245
{
	z-index: 32;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9257
{
	z-index: 34;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9225
{
	z-index: 36;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9259
{
	z-index: 38;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9241
{
	z-index: 40;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9247
{
	z-index: 42;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9221
{
	z-index: 44;
	width: 380px;
	height: 522px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9308-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	color: #999999;
	font-size: 60px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 505px;
	left: 118px;
}

#u9308-4popup
{
	z-index: 46;
}

#u9311-4
{
	position: absolute;
	width: 10px;
	min-height: 84px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 84px;
	color: #999999;
	font-size: 60px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 504px;
	left: 218px;
}

#u9311-4popup
{
	z-index: 50;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

